version: 2.3.7-nightly-20250505
files:
  - url: arduino-ide_nightly-20250505_Windows_64bit.exe
    sha512: dmMNUSCb+hvAG/apmMLq/nDvW63XIq2gbdOWm8NPYRP+YYqQlW010fxKuWOAWqm26686s/w2vxWrD4dV7stZRg==
    size: 157486504
path: arduino-ide_nightly-20250505_Windows_64bit.exe
sha512: dmMNUSCb+hvAG/apmMLq/nDvW63XIq2gbdOWm8NPYRP+YYqQlW010fxKuWOAWqm26686s/w2vxWrD4dV7stZRg==
releaseDate: 2025-05-05T03:38:00.472Z
